
Foreman - Refactor #35421

Pin will_paginate to at least 3.3.0

08/24/2022 11:39 AM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Packaging   

Target version: 3.5.0   

Difficulty:  Fixed in Releases: 3.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9372

  

Description

Version 3.3.0 fixes Ruby 2.7 warnings.

Associated revisions

Revision c85b0ce0 - 08/24/2022 01:05 PM - Ewoud Kohl van Wijngaarden

Fixes #35421 - Pin will_paginate to at least 3.3.0

Version 3.3.0 fixes Ruby 2.7 warnings.

History

#1 - 08/24/2022 11:40 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman/pull/9372 added

#2 - 08/24/2022 01:06 PM - The Foreman Bot

- Fixed in Releases 3.5.0 added

#3 - 08/24/2022 02:01 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|c85b0ce08f7fa423c5ae6e733eb987afcc3bff70.

#4 - 11/28/2022 12:29 PM - Ewoud Kohl van Wijngaarden

- Triaged changed from No to Yes
